<?php

session_start();

ob_start();

echo 'страница =)';

$page_size = ob_get_length();

ob_end_flush();

if(!isset($_SESSION['traf'])){ $_SESSION['traf'] = 0; }

$_SESSION['traf'] += $page_size;

echo 'Вес страницы: '.round($page_size / 1024, 2).' Кб<br/>Трафик: '.round($_SESSION['traf'] / 1024, 2).' Кб';

?>